body 
{
	margin: 0;
	padding: 0;
	-webkit-user-select: none;
	-webkit-text-size-adjust: none;
	background: linear-gradient(to bottom, #FDFDFE 0%, #EBECF5 100%) repeat scroll 0 0 transparent;
    font-family: arial;
    font-size: 12px;
}
#page
{
	padding-top: 35px;
}
.aside {
    min-height: 22px;
    float: right;
    overflow: hidden;
    padding: 2px 20px;
    position: relative;
}
#langbar a
{
	color:White;
	font-weight:bold;
	text-decoration:none;
}

#header table td
{
	width:33.3%;	
}
.search-buttonl, .search-buttonr {
    background: url("/images/search_button_bg2.jpg") repeat-x scroll 0 0 transparent;
    border-color: #2C7041 #2C7041 #0AAC3C;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 5px 5px -1px #C1C1C1;
    height: 25px;
}
.clear-buttonl, .clear-buttonr {
    background: url("/images/bg/btred.jpg") repeat-x scroll 0 0 transparent;
    border-color: red;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 5px 5px -1px #C1C1C1;
    height: 25px;
}
/*\images\bg\btnred.png*/

.search-buttonl, .clear-buttonl{
    float: left;
}
.search-buttonr, .clear-buttonr {
    float: right;
}
.search-buttonl > div, .search-buttonr > div, .clear-buttonl > div, .clear-buttonr > div {
    background: url("/images/button_uzor1_left.png") no-repeat scroll 4px center transparent;
    height: 100%;
    width: 100%;
}
.search-buttonl input, .search-buttonr input, .clear-buttonl > input, .clear-buttonr > input {
    background: url("/images/button_uzor1_right.png") no-repeat scroll right center transparent;
    border: medium none;
    color: white;
    float: left;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    margin: 0 4px 0 22px;
    padding: 0 21px 5px 0;
    cursor:pointer;
}
div#header 
{
	/*padding-top: 5px;
	background: url("/images/header-bg.png") repeat-x scroll 0 0 transparent;
    border-top: 1px solid #1F61A7;
    height: 34px;
    text-align: center;
    width: 100%;*/
}
ul 
{
	color: black;
	background: #fff;
	border: 1px solid #B4B4B4;
	font: bold 17px Helvetica;
	padding: 0;
	margin: 15px 10px 17px 10px;
	-webkit-border-radius: 8px;
}
ul li 
{
	color: #666;
	border-top: 1px solid #B4B4B4;
	list-style-type: none;
	padding: 10px 10px 10px 10px;
}
ul li a, li.img a + a 
{
	color: #000;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	padding: 12px 10px 12px 10px;
	margin: -10px;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
} 
ul li a + a 
{
color: #000;
font: 14px Helvetica;
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
display: block;
margin: 0;
padding: 0;
}
ul li a + a + a, ul li.img a + a + a + a, ul li.img a + small + a + a + a 
{
color: #666;
font: 13px Helvetica;
margin: 0;
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
display: block;
padding: 0;
}
ul li small 
{
color: #369;
font: 17px Helvetica;
text-align: right;
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
display: block;
width: 23%;
float: right;
padding: 3px 0px;
}

ul.form 
{
}
ul.form li 
{
padding: 7px 10px;
}
ul.form li.error 
{
border: 2px solid red;
}
ul.form li.error + li.error 
{
border-top: 0;
}
ul.form li:hover 
{
background: #fff;
}
ul li input[type="text"], ul li input[type="password"], ul li textarea, ul li select 
{
color: #777;
border: 0;
font: normal 17px Helvetica;
padding: 0;
display: inline-block;
margin-left: 0px;
width: 100%;
-webkit-appearance: textarea;
}
ul li textarea 
{
height: 120px;
padding: 0;
text-indent: -2px;
}
ul li select 
{
text-indent: 0px;
background: transparent url('/image/chevron.png') no-repeat 103% 3px;
-webkit-appearance: textfield;
margin-left: -6px;
width: 104%;
}
ul li input[type="checkbox"], ul li input[type="radio"] 
{
margin: 0;
color: rgb(50,79,133);
padding: 10px 10px;
}
ul li input[type="checkbox"]:after, ul li input[type="radio"]:after 
{
content: attr(title);
font: 17px Helvetica;
display: block;
width: 246px;
margin: -12px 0 0 17px;
}
